
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_ncrecc", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "graphics", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "icons", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47913}, {"filename": "/docs/credits/credits_1.txt", "start": 47913, "end": 48196}, {"filename": "/docs/credits/credits_2.txt", "start": 48196, "end": 48485}, {"filename": "/docs/credits/credits_5.txt", "start": 48485, "end": 48697}, {"filename": "/docs/credits/credits_9.txt", "start": 48697, "end": 49002}, {"filename": "/docs/credits/credits_3.txt", "start": 49002, "end": 49302}, {"filename": "/docs/credits/credits_7.txt", "start": 49302, "end": 49727}, {"filename": "/docs/credits/credits_6.txt", "start": 49727, "end": 50037}, {"filename": "/docs/credits/credits_4.txt", "start": 50037, "end": 50319}, {"filename": "/docs/credits/credits_10.txt", "start": 50319, "end": 50454}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 50454, "end": 50539}, {"filename": "/docs/elements/bdx_bomb.txt", "start": 50539, "end": 50703}, {"filename": "/docs/elements/df_mirror_fixed.txt", "start": 50703, "end": 50770}, {"filename": "/docs/elements/bdx_rock.txt", "start": 50770, "end": 50946}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50946, "end": 50984}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50984, "end": 51028}, {"filename": "/docs/elements/bdx_steelwall_sloped.txt", "start": 51028, "end": 51142}, {"filename": "/docs/elements/emc_lenses.txt", "start": 51142, "end": 51234}, {"filename": "/docs/elements/bdx_biter_switch.txt", "start": 51234, "end": 51276}, {"filename": "/docs/elements/wall.txt", "start": 51276, "end": 51334}, {"filename": "/docs/elements/bdx_trapped_diamond.txt", "start": 51334, "end": 51442}, {"filename": "/docs/elements/exit_open.txt", "start": 51442, "end": 51727}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 51727, "end": 51840}, {"filename": "/docs/elements/empty_space.txt", "start": 51840, "end": 51905}, {"filename": "/docs/elements/trap.txt", "start": 51905, "end": 52057}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 52057, "end": 52126}, {"filename": "/docs/elements/bdx_exit.txt", "start": 52126, "end": 52399}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 52399, "end": 52480}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 52480, "end": 52835}, {"filename": "/docs/elements/dragon.txt", "start": 52835, "end": 53151}, {"filename": "/docs/elements/arrow_down.txt", "start": 53151, "end": 53235}, {"filename": "/docs/elements/sp_zonk.txt", "start": 53235, "end": 53366}, {"filename": "/docs/elements/acid.txt", "start": 53366, "end": 53633}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 53633, "end": 53921}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 53921, "end": 54096}, {"filename": "/docs/elements/key_2.txt", "start": 54096, "end": 54269}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 54269, "end": 54370}, {"filename": "/docs/elements/mm_lightball.txt", "start": 54370, "end": 54420}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 54420, "end": 54817}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 54817, "end": 55214}, {"filename": "/docs/elements/player_2.txt", "start": 55214, "end": 55232}, {"filename": "/docs/elements/black_orb.txt", "start": 55232, "end": 55405}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 55405, "end": 55574}, {"filename": "/docs/elements/bdx_amoeba_1.txt", "start": 55574, "end": 55910}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 55910, "end": 56057}, {"filename": "/docs/elements/bdx_player_glued.txt", "start": 56057, "end": 56155}, {"filename": "/docs/elements/unused.txt", "start": 56155, "end": 56171}, {"filename": "/docs/elements/bug.txt", "start": 56171, "end": 56364}, {"filename": "/docs/elements/bomb.txt", "start": 56364, "end": 56495}, {"filename": "/docs/elements/sp_murphy.txt", "start": 56495, "end": 56608}, {"filename": "/docs/elements/bdx_conveyor.txt", "start": 56608, "end": 56666}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 56666, "end": 56747}, {"filename": "/docs/elements/spring.txt", "start": 56747, "end": 56888}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 56888, "end": 56935}, {"filename": "/docs/elements/char_space.txt", "start": 56935, "end": 57149}, {"filename": "/docs/elements/mm_envelope.txt", "start": 57149, "end": 57277}, {"filename": "/docs/elements/emc_key_8.txt", "start": 57277, "end": 57358}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 57358, "end": 57755}, {"filename": "/docs/elements/penguin.txt", "start": 57755, "end": 58089}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 58089, "end": 58291}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 58291, "end": 58518}, {"filename": "/docs/elements/sp_base.txt", "start": 58518, "end": 58612}, {"filename": "/docs/elements/bdx_conveyor_dir_switch.txt", "start": 58612, "end": 58680}, {"filename": "/docs/elements/bdx_conveyor_switch.txt", "start": 58680, "end": 58728}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 58728, "end": 59084}, {"filename": "/docs/elements/bdx_gravestone.txt", "start": 59084, "end": 59131}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 59131, "end": 59235}, {"filename": "/docs/elements/df_slope.txt", "start": 59235, "end": 59295}, {"filename": "/docs/elements/em_gate_4.txt", "start": 59295, "end": 59583}, {"filename": "/docs/elements/bd_expandable_wall.txt", "start": 59583, "end": 59931}, {"filename": "/docs/elements/landmine.txt", "start": 59931, "end": 60056}, {"filename": "/docs/elements/gate_1.txt", "start": 60056, "end": 60121}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 60121, "end": 60336}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 60336, "end": 60445}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 60445, "end": 60483}, {"filename": "/docs/elements/arrow_right.txt", "start": 60483, "end": 60567}, {"filename": "/docs/elements/bdx_gate.txt", "start": 60567, "end": 60637}, {"filename": "/docs/elements/timegate_open.txt", "start": 60637, "end": 60695}, {"filename": "/docs/elements/nut.txt", "start": 60695, "end": 60776}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 60776, "end": 61225}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 61225, "end": 61293}, {"filename": "/docs/elements/bdx_wall_key.txt", "start": 61293, "end": 61378}, {"filename": "/docs/elements/crystal.txt", "start": 61378, "end": 61443}, {"filename": "/docs/elements/bdx_bubble.txt", "start": 61443, "end": 61582}, {"filename": "/docs/elements/key_4.txt", "start": 61582, "end": 61755}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 61755, "end": 62148}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 62148, "end": 62545}, {"filename": "/docs/elements/bdx_nut.txt", "start": 62545, "end": 62626}, {"filename": "/docs/elements/bdx_wall_diggable.txt", "start": 62626, "end": 62676}, {"filename": "/docs/elements/df_laser.txt", "start": 62676, "end": 62780}, {"filename": "/docs/elements/bdx_acid.txt", "start": 62780, "end": 62927}, {"filename": "/docs/elements/current_ce_value.txt", "start": 62927, "end": 63156}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 63156, "end": 63276}, {"filename": "/docs/elements/mm_bomb.txt", "start": 63276, "end": 63363}, {"filename": "/docs/elements/bdx_magic_wall.txt", "start": 63363, "end": 63815}, {"filename": "/docs/elements/arrow_left.txt", "start": 63815, "end": 63899}, {"filename": "/docs/elements/player_3.txt", "start": 63899, "end": 63917}, {"filename": "/docs/elements/bdx_chasing_rock.txt", "start": 63917, "end": 64210}, {"filename": "/docs/elements/game_of_life.txt", "start": 64210, "end": 64580}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 64580, "end": 64627}, {"filename": "/docs/elements/trigger_element.txt", "start": 64627, "end": 64788}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 64788, "end": 64868}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 64868, "end": 65013}, {"filename": "/docs/elements/mm_prism.txt", "start": 65013, "end": 65089}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 65089, "end": 65210}, {"filename": "/docs/elements/timegate_closed.txt", "start": 65210, "end": 65251}, {"filename": "/docs/elements/bdx_rocket.txt", "start": 65251, "end": 65305}, {"filename": "/docs/elements/satellite.txt", "start": 65305, "end": 65684}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 65684, "end": 65784}, {"filename": "/docs/elements/dc_landmine.txt", "start": 65784, "end": 65960}, {"filename": "/docs/elements/char.txt", "start": 65960, "end": 66029}, {"filename": "/docs/elements/df_mine.txt", "start": 66029, "end": 66093}, {"filename": "/docs/elements/prev_ce.txt", "start": 66093, "end": 66276}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 66276, "end": 66384}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 66384, "end": 66447}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 66447, "end": 66615}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 66615, "end": 66866}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 66866, "end": 66974}, {"filename": "/docs/elements/bdx_grass_ball.txt", "start": 66974, "end": 67044}, {"filename": "/docs/elements/bdx_sand.txt", "start": 67044, "end": 67118}, {"filename": "/docs/elements/gate_4.txt", "start": 67118, "end": 67183}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 67183, "end": 67352}, {"filename": "/docs/elements/key_3.txt", "start": 67352, "end": 67525}, {"filename": "/docs/elements/bdx_dragonfly.txt", "start": 67525, "end": 67801}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 67801, "end": 67929}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 67929, "end": 68098}, {"filename": "/docs/elements/bdx_steelwall_diggable.txt", "start": 68098, "end": 68154}, {"filename": "/docs/elements/sokoban_object.txt", "start": 68154, "end": 68324}, {"filename": "/docs/elements/timegate_switch.txt", "start": 68324, "end": 68454}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 68454, "end": 68975}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 68975, "end": 69364}, {"filename": "/docs/elements/bdx_replicator_switch.txt", "start": 69364, "end": 69401}, {"filename": "/docs/elements/bdx_invisible_exit.txt", "start": 69401, "end": 69482}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 69482, "end": 69518}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 69518, "end": 69806}, {"filename": "/docs/elements/bdx_wall_sloped_down_left.txt", "start": 69806, "end": 69938}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 69938, "end": 70107}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 70107, "end": 70143}, {"filename": "/docs/elements/bd_wall.txt", "start": 70143, "end": 70315}, {"filename": "/docs/elements/bdx_pot.txt", "start": 70315, "end": 70551}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 70551, "end": 70631}, {"filename": "/docs/elements/frankie.txt", "start": 70631, "end": 70741}, {"filename": "/docs/elements/bdx_grass_loose.txt", "start": 70741, "end": 70812}, {"filename": "/docs/elements/mm_mirror.txt", "start": 70812, "end": 70959}, {"filename": "/docs/elements/shield_normal.txt", "start": 70959, "end": 71123}, {"filename": "/docs/elements/time_orb_full.txt", "start": 71123, "end": 71328}, {"filename": "/docs/elements/bdx_cow.txt", "start": 71328, "end": 71447}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 71447, "end": 71555}, {"filename": "/docs/elements/bdx_sweet.txt", "start": 71555, "end": 71683}, {"filename": "/docs/elements/bdx_diamond.txt", "start": 71683, "end": 71754}, {"filename": "/docs/elements/expandable_wall.txt", "start": 71754, "end": 72102}, {"filename": "/docs/elements/bd_firefly.txt", "start": 72102, "end": 72270}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 72270, "end": 72680}, {"filename": "/docs/elements/bdx_gravity_switch.txt", "start": 72680, "end": 72918}, {"filename": "/docs/elements/wall_crystal.txt", "start": 72918, "end": 73032}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 73032, "end": 73131}, {"filename": "/docs/elements/bdx_pneumatic_hammer.txt", "start": 73131, "end": 73454}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 73454, "end": 73575}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 73575, "end": 73745}, {"filename": "/docs/elements/em_key_4.txt", "start": 73745, "end": 73826}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 73826, "end": 73895}, {"filename": "/docs/elements/yamyam.txt", "start": 73895, "end": 74290}, {"filename": "/docs/elements/diamond.txt", "start": 74290, "end": 74368}, {"filename": "/docs/elements/lamp.txt", "start": 74368, "end": 74514}, {"filename": "/docs/elements/exit_closed.txt", "start": 74514, "end": 74714}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 74714, "end": 74855}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 74855, "end": 74902}, {"filename": "/docs/elements/bdx_light_rock.txt", "start": 74902, "end": 74986}, {"filename": "/docs/elements/any_element.txt", "start": 74986, "end": 75062}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 75062, "end": 75101}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 75101, "end": 75205}, {"filename": "/docs/elements/speed_pill.txt", "start": 75205, "end": 75294}, {"filename": "/docs/elements/stoneblock.txt", "start": 75294, "end": 75352}, {"filename": "/docs/elements/bdx_sand_glued.txt", "start": 75352, "end": 75396}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 75396, "end": 75609}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 75609, "end": 75734}, {"filename": "/docs/elements/bdx_wall_sloped.txt", "start": 75734, "end": 75842}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 75842, "end": 75994}, {"filename": "/docs/elements/switchgate.txt", "start": 75994, "end": 76164}, {"filename": "/docs/elements/rock.txt", "start": 76164, "end": 76325}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 76325, "end": 76422}, {"filename": "/docs/elements/bdx_trapped_bubble.txt", "start": 76422, "end": 76544}, {"filename": "/docs/elements/sign.txt", "start": 76544, "end": 76581}, {"filename": "/docs/elements/sp_infotron.txt", "start": 76581, "end": 76621}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 76621, "end": 76771}, {"filename": "/docs/elements/emc_android.txt", "start": 76771, "end": 76918}, {"filename": "/docs/elements/bdx_box.txt", "start": 76918, "end": 77100}, {"filename": "/docs/elements/df_mirror.txt", "start": 77100, "end": 77189}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 77189, "end": 77526}, {"filename": "/docs/elements/bdx_flying_diamond.txt", "start": 77526, "end": 77616}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 77616, "end": 78013}, {"filename": "/docs/elements/bdx_biter.txt", "start": 78013, "end": 78296}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 78296, "end": 78632}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 78632, "end": 78805}, {"filename": "/docs/elements/bdx_voodoo_doll.txt", "start": 78805, "end": 79229}, {"filename": "/docs/elements/sand.txt", "start": 79229, "end": 79397}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 79397, "end": 79444}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 79444, "end": 79841}, {"filename": "/docs/elements/df_receiver.txt", "start": 79841, "end": 79959}, {"filename": "/docs/elements/sp_port.txt", "start": 79959, "end": 80018}, {"filename": "/docs/elements/bdx_steelwall.txt", "start": 80018, "end": 80083}, {"filename": "/docs/elements/em_exit_open.txt", "start": 80083, "end": 80429}, {"filename": "/docs/elements/spaceship.txt", "start": 80429, "end": 80585}, {"filename": "/docs/elements/shield_deadly.txt", "start": 80585, "end": 80965}, {"filename": "/docs/elements/bdx_butterfly.txt", "start": 80965, "end": 81328}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 81328, "end": 81397}, {"filename": "/docs/elements/pacman.txt", "start": 81397, "end": 81491}, {"filename": "/docs/elements/group.txt", "start": 81491, "end": 81793}, {"filename": "/docs/elements/steelwall.txt", "start": 81793, "end": 81862}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 81862, "end": 82259}, {"filename": "/docs/elements/bdx_covered.txt", "start": 82259, "end": 82273}, {"filename": "/docs/elements/bdx_expandable_steelwall.txt", "start": 82273, "end": 82337}, {"filename": "/docs/elements/mole.txt", "start": 82337, "end": 82596}, {"filename": "/docs/elements/lamp.active.txt", "start": 82596, "end": 82702}, {"filename": "/docs/elements/df_refractor.txt", "start": 82702, "end": 82763}, {"filename": "/docs/elements/bdx_flying_rock.txt", "start": 82763, "end": 82853}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 82853, "end": 82956}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 82956, "end": 83031}, {"filename": "/docs/elements/mm_pacman.txt", "start": 83031, "end": 83105}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 83105, "end": 83175}, {"filename": "/docs/elements/pearl.txt", "start": 83175, "end": 83357}, {"filename": "/docs/elements/pig.txt", "start": 83357, "end": 83569}, {"filename": "/docs/elements/bd_rock.txt", "start": 83569, "end": 83681}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 83681, "end": 83779}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 83779, "end": 84112}, {"filename": "/docs/elements/bdx_wall_non_sloped.txt", "start": 84112, "end": 84258}, {"filename": "/docs/elements/bdx_teleporter.txt", "start": 84258, "end": 84431}, {"filename": "/docs/elements/bdx_expanding_wall_switch.txt", "start": 84431, "end": 84503}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 84503, "end": 84703}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 84703, "end": 84765}, {"filename": "/docs/elements/bdx_expandable_wall.txt", "start": 84765, "end": 84943}, {"filename": "/docs/elements/bdx_rocket_launcher.txt", "start": 84943, "end": 85125}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 85125, "end": 85194}, {"filename": "/docs/elements/robot_wheel.txt", "start": 85194, "end": 85547}, {"filename": "/docs/elements/bdx_amoeba_2.txt", "start": 85547, "end": 85700}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 85700, "end": 85760}, {"filename": "/docs/elements/bdx_nitro_pack.txt", "start": 85760, "end": 85927}, {"filename": "/docs/elements/envelope.txt", "start": 85927, "end": 86055}, {"filename": "/docs/elements/bdx_wall_sloped_down_right.txt", "start": 86055, "end": 86189}, {"filename": "/docs/elements/bdx_rock_glued.txt", "start": 86189, "end": 86235}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 86235, "end": 86440}, {"filename": "/docs/elements/magic_wall.txt", "start": 86440, "end": 86914}, {"filename": "/docs/elements/bdx_replicator.txt", "start": 86914, "end": 87136}, {"filename": "/docs/elements/trigger_player.txt", "start": 87136, "end": 87295}, {"filename": "/docs/elements/bdx_falling_wall.txt", "start": 87295, "end": 87502}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 87502, "end": 87774}, {"filename": "/docs/elements/bd_diamond.txt", "start": 87774, "end": 87872}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 87872, "end": 87941}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 87941, "end": 88229}, {"filename": "/docs/elements/bdx_slime.txt", "start": 88229, "end": 88329}, {"filename": "/docs/elements/bdx_skeleton.txt", "start": 88329, "end": 88473}, {"filename": "/docs/elements/em_key_3.txt", "start": 88473, "end": 88554}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 88554, "end": 88756}, {"filename": "/docs/elements/bdx_diamond_glued.txt", "start": 88756, "end": 88829}, {"filename": "/docs/elements/key_1.txt", "start": 88829, "end": 89002}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 89002, "end": 89121}, {"filename": "/docs/elements/wall_diamond.txt", "start": 89121, "end": 89235}, {"filename": "/docs/elements/wall_slippery.txt", "start": 89235, "end": 89331}, {"filename": "/docs/elements/sp_terminal.txt", "start": 89331, "end": 89447}, {"filename": "/docs/elements/light_switch.active.txt", "start": 89447, "end": 89518}, {"filename": "/docs/elements/bdx_inbox.txt", "start": 89518, "end": 89558}, {"filename": "/docs/elements/current_ce_score.txt", "start": 89558, "end": 89787}, {"filename": "/docs/elements/bdx_wall_sloped_up_left.txt", "start": 89787, "end": 89912}, {"filename": "/docs/elements/steel_char.txt", "start": 89912, "end": 89993}, {"filename": "/docs/elements/bdx_firefly.txt", "start": 89993, "end": 90355}, {"filename": "/docs/elements/bdx_creature_switch.txt", "start": 90355, "end": 90478}, {"filename": "/docs/elements/bdx_amoeba.txt", "start": 90478, "end": 90785}, {"filename": "/docs/elements/balloon.txt", "start": 90785, "end": 90909}, {"filename": "/docs/elements/bdx_wall_diamond.txt", "start": 90909, "end": 90988}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 90988, "end": 91050}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 91050, "end": 91136}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 91136, "end": 91399}, {"filename": "/docs/elements/light_switch.txt", "start": 91399, "end": 91562}, {"filename": "/docs/elements/emc_key_7.txt", "start": 91562, "end": 91643}, {"filename": "/docs/elements/mm_fuse.txt", "start": 91643, "end": 91833}, {"filename": "/docs/elements/dynamite.active.txt", "start": 91833, "end": 91900}, {"filename": "/docs/elements/player_4.txt", "start": 91900, "end": 91918}, {"filename": "/docs/elements/invisible_sand.txt", "start": 91918, "end": 92058}, {"filename": "/docs/elements/player_1.txt", "start": 92058, "end": 92182}, {"filename": "/docs/elements/bdx_key.txt", "start": 92182, "end": 92332}, {"filename": "/docs/elements/bdx_ghost.txt", "start": 92332, "end": 92450}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 92450, "end": 92530}, {"filename": "/docs/elements/emc_grass.txt", "start": 92530, "end": 92566}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 92566, "end": 92592}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 92592, "end": 92760}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 92760, "end": 92868}, {"filename": "/docs/elements/dynamite.txt", "start": 92868, "end": 93029}, {"filename": "/docs/elements/mm_key.txt", "start": 93029, "end": 93113}, {"filename": "/docs/elements/bdx_grass.txt", "start": 93113, "end": 93198}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 93198, "end": 93261}, {"filename": "/docs/elements/tube.txt", "start": 93261, "end": 93387}, {"filename": "/docs/elements/biomaze.txt", "start": 93387, "end": 93589}, {"filename": "/docs/elements/bdx_heavy_rock.txt", "start": 93589, "end": 93662}, {"filename": "/docs/elements/bdx_fake_bonus.txt", "start": 93662, "end": 93674}, {"filename": "/docs/elements/self.txt", "start": 93674, "end": 93917}, {"filename": "/docs/elements/emc_key_5.txt", "start": 93917, "end": 93998}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 93998, "end": 94067}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 94067, "end": 94157}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 94157, "end": 94235}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 94235, "end": 94304}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 94304, "end": 94350}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 94350, "end": 94458}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 94458, "end": 94538}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 94538, "end": 94572}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 94572, "end": 94681}, {"filename": "/docs/elements/unknown.txt", "start": 94681, "end": 94698}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 94698, "end": 94976}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 94976, "end": 95045}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 95045, "end": 95153}, {"filename": "/docs/elements/bdx_lava.txt", "start": 95153, "end": 95264}, {"filename": "/docs/elements/bdx_diamond_key.txt", "start": 95264, "end": 95338}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 95338, "end": 95812}, {"filename": "/docs/elements/em_gate_1.txt", "start": 95812, "end": 96100}, {"filename": "/docs/elements/bdx_steelwall_explodable.txt", "start": 96100, "end": 96165}, {"filename": "/docs/elements/custom.txt", "start": 96165, "end": 96731}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 96731, "end": 96994}, {"filename": "/docs/elements/bdx_sand_sloped.txt", "start": 96994, "end": 97102}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 97102, "end": 97149}, {"filename": "/docs/elements/next_ce.txt", "start": 97149, "end": 97329}, {"filename": "/docs/elements/quicksand_full.txt", "start": 97329, "end": 97442}, {"filename": "/docs/elements/bdx_player.txt", "start": 97442, "end": 97595}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 97595, "end": 97621}, {"filename": "/docs/elements/amoeba_full.txt", "start": 97621, "end": 97759}, {"filename": "/docs/elements/em_gate_3.txt", "start": 97759, "end": 98047}, {"filename": "/docs/elements/df_cell.txt", "start": 98047, "end": 98116}, {"filename": "/docs/elements/bdx_stonefly.txt", "start": 98116, "end": 98220}, {"filename": "/docs/elements/bdx_wall.txt", "start": 98220, "end": 98444}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 98444, "end": 98553}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 98553, "end": 98950}, {"filename": "/docs/elements/gate_3.txt", "start": 98950, "end": 99015}, {"filename": "/docs/elements/emerald.txt", "start": 99015, "end": 99141}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 99141, "end": 99236}, {"filename": "/docs/elements/mm_kettle.txt", "start": 99236, "end": 99388}, {"filename": "/docs/elements/emc_dripper.txt", "start": 99388, "end": 99533}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 99533, "end": 99821}, {"filename": "/docs/elements/wall_emerald.txt", "start": 99821, "end": 99936}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 99936, "end": 100238}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 100238, "end": 100318}, {"filename": "/docs/elements/bdx_clock.txt", "start": 100318, "end": 100350}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 100350, "end": 100419}, {"filename": "/docs/elements/bdx_waiting_rock.txt", "start": 100419, "end": 100712}, {"filename": "/docs/elements/extra_time.txt", "start": 100712, "end": 100822}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 100822, "end": 101073}, {"filename": "/docs/elements/emc_key_6.txt", "start": 101073, "end": 101154}, {"filename": "/docs/elements/gate_2.txt", "start": 101154, "end": 101219}, {"filename": "/docs/elements/from_level_template.txt", "start": 101219, "end": 101456}, {"filename": "/docs/elements/sp_electron.txt", "start": 101456, "end": 101600}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 101600, "end": 101757}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 101757, "end": 101826}, {"filename": "/docs/elements/bdx_time_penalty.txt", "start": 101826, "end": 102000}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 102000, "end": 102458}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 102458, "end": 102537}, {"filename": "/docs/elements/bdx_expandable_wall_switch.txt", "start": 102537, "end": 102608}, {"filename": "/docs/elements/em_key_1.txt", "start": 102608, "end": 102689}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 102689, "end": 102807}, {"filename": "/docs/elements/bdx_water.txt", "start": 102807, "end": 102851}, {"filename": "/docs/elements/mm_fuel.txt", "start": 102851, "end": 102978}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 102978, "end": 103103}, {"filename": "/docs/elements/em_gate_2.txt", "start": 103103, "end": 103391}, {"filename": "/docs/elements/bdx_exploding.txt", "start": 103391, "end": 103411}, {"filename": "/docs/elements/dc_key_white.txt", "start": 103411, "end": 103646}, {"filename": "/docs/elements/emc_plant.txt", "start": 103646, "end": 103708}, {"filename": "/docs/elements/robot.txt", "start": 103708, "end": 103932}, {"filename": "/docs/elements/invisible_wall.txt", "start": 103932, "end": 104077}, {"filename": "/docs/elements/bdx_wall_sloped_up_right.txt", "start": 104077, "end": 104204}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 104204, "end": 104273}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 104273, "end": 104382}, {"filename": "/docs/elements/arrow_up.txt", "start": 104382, "end": 104466}, {"filename": "/docs/elements/mm_exit.txt", "start": 104466, "end": 104610}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 104610, "end": 104824}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 104824, "end": 104931}, {"filename": "/docs/elements/wall_pearl.txt", "start": 104931, "end": 105043}, {"filename": "/docs/elements/em_key_2.txt", "start": 105043, "end": 105124}, {"filename": "/docs/program/program_1.txt", "start": 105124, "end": 105433}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 105433, "end": 105731}, {"filename": "/levels/Classic_Games/classic_boulderdash/064.level", "start": 105731, "end": 106121}, {"filename": "/levels/Classic_Games/classic_boulderdash/049.level", "start": 106121, "end": 106511}, {"filename": "/levels/Classic_Games/classic_boulderdash/054.level", "start": 106511, "end": 106901}, {"filename": "/levels/Classic_Games/classic_boulderdash/023.level", "start": 106901, "end": 107931}, {"filename": "/levels/Classic_Games/classic_boulderdash/015.level", "start": 107931, "end": 108961}, {"filename": "/levels/Classic_Games/classic_boulderdash/092.level", "start": 108961, "end": 109991}, {"filename": "/levels/Classic_Games/classic_boulderdash/069.level", "start": 109991, "end": 110381}, {"filename": "/levels/Classic_Games/classic_boulderdash/038.level", "start": 110381, "end": 111411}, {"filename": "/levels/Classic_Games/classic_boulderdash/030.level", "start": 111411, "end": 112441}, {"filename": "/levels/Classic_Games/classic_boulderdash/093.level", "start": 112441, "end": 113471}, {"filename": "/levels/Classic_Games/classic_boulderdash/074.level", "start": 113471, "end": 113861}, {"filename": "/levels/Classic_Games/classic_boulderdash/031.level", "start": 113861, "end": 114891}, {"filename": "/levels/Classic_Games/classic_boulderdash/040.level", "start": 114891, "end": 115921}, {"filename": "/levels/Classic_Games/classic_boulderdash/008.level", "start": 115921, "end": 116951}, {"filename": "/levels/Classic_Games/classic_boulderdash/041.level", "start": 116951, "end": 117981}, {"filename": "/levels/Classic_Games/classic_boulderdash/019.level", "start": 117981, "end": 118371}, {"filename": "/levels/Classic_Games/classic_boulderdash/010.level", "start": 118371, "end": 119401}, {"filename": "/levels/Classic_Games/classic_boulderdash/003.level", "start": 119401, "end": 120431}, {"filename": "/levels/Classic_Games/classic_boulderdash/024.level", "start": 120431, "end": 120821}, {"filename": "/levels/Classic_Games/classic_boulderdash/048.level", "start": 120821, "end": 121851}, {"filename": "/levels/Classic_Games/classic_boulderdash/021.level", "start": 121851, "end": 122881}, {"filename": "/levels/Classic_Games/classic_boulderdash/047.level", "start": 122881, "end": 123911}, {"filename": "/levels/Classic_Games/classic_boulderdash/055.level", "start": 123911, "end": 124941}, {"filename": "/levels/Classic_Games/classic_boulderdash/065.level", "start": 124941, "end": 125971}, {"filename": "/levels/Classic_Games/classic_boulderdash/044.level", "start": 125971, "end": 126361}, {"filename": "/levels/Classic_Games/classic_boulderdash/025.level", "start": 126361, "end": 127391}, {"filename": "/levels/Classic_Games/classic_boulderdash/012.level", "start": 127391, "end": 128421}, {"filename": "/levels/Classic_Games/classic_boulderdash/014.level", "start": 128421, "end": 128811}, {"filename": "/levels/Classic_Games/classic_boulderdash/035.level", "start": 128811, "end": 129841}, {"filename": "/levels/Classic_Games/classic_boulderdash/081.level", "start": 129841, "end": 130871}, {"filename": "/levels/Classic_Games/classic_boulderdash/004.level", "start": 130871, "end": 131261}, {"filename": "/levels/Classic_Games/classic_boulderdash/099.level", "start": 131261, "end": 131651}, {"filename": "/levels/Classic_Games/classic_boulderdash/027.level", "start": 131651, "end": 132681}, {"filename": "/levels/Classic_Games/classic_boulderdash/078.level", "start": 132681, "end": 133711}, {"filename": "/levels/Classic_Games/classic_boulderdash/071.level", "start": 133711, "end": 134741}, {"filename": "/levels/Classic_Games/classic_boulderdash/034.level", "start": 134741, "end": 135131}, {"filename": "/levels/Classic_Games/classic_boulderdash/089.level", "start": 135131, "end": 135521}, {"filename": "/levels/Classic_Games/classic_boulderdash/070.level", "start": 135521, "end": 136551}, {"filename": "/levels/Classic_Games/classic_boulderdash/091.level", "start": 136551, "end": 137581}, {"filename": "/levels/Classic_Games/classic_boulderdash/059.level", "start": 137581, "end": 137971}, {"filename": "/levels/Classic_Games/classic_boulderdash/051.level", "start": 137971, "end": 139001}, {"filename": "/levels/Classic_Games/classic_boulderdash/013.level", "start": 139001, "end": 140031}, {"filename": "/levels/Classic_Games/classic_boulderdash/057.level", "start": 140031, "end": 141061}, {"filename": "/levels/Classic_Games/classic_boulderdash/076.level", "start": 141061, "end": 142091}, {"filename": "/levels/Classic_Games/classic_boulderdash/002.level", "start": 142091, "end": 143121}, {"filename": "/levels/Classic_Games/classic_boulderdash/072.level", "start": 143121, "end": 144151}, {"filename": "/levels/Classic_Games/classic_boulderdash/088.level", "start": 144151, "end": 145181}, {"filename": "/levels/Classic_Games/classic_boulderdash/029.level", "start": 145181, "end": 145571}, {"filename": "/levels/Classic_Games/classic_boulderdash/080.level", "start": 145571, "end": 146601}, {"filename": "/levels/Classic_Games/classic_boulderdash/060.level", "start": 146601, "end": 147631}, {"filename": "/levels/Classic_Games/classic_boulderdash/082.level", "start": 147631, "end": 148661}, {"filename": "/levels/Classic_Games/classic_boulderdash/083.level", "start": 148661, "end": 149691}, {"filename": "/levels/Classic_Games/classic_boulderdash/043.level", "start": 149691, "end": 150721}, {"filename": "/levels/Classic_Games/classic_boulderdash/046.level", "start": 150721, "end": 151751}, {"filename": "/levels/Classic_Games/classic_boulderdash/094.level", "start": 151751, "end": 152141}, {"filename": "/levels/Classic_Games/classic_boulderdash/036.level", "start": 152141, "end": 153171}, {"filename": "/levels/Classic_Games/classic_boulderdash/033.level", "start": 153171, "end": 154201}, {"filename": "/levels/Classic_Games/classic_boulderdash/052.level", "start": 154201, "end": 155231}, {"filename": "/levels/Classic_Games/classic_boulderdash/000.level", "start": 155231, "end": 156261}, {"filename": "/levels/Classic_Games/classic_boulderdash/098.level", "start": 156261, "end": 157291}, {"filename": "/levels/Classic_Games/classic_boulderdash/018.level", "start": 157291, "end": 158321}, {"filename": "/levels/Classic_Games/classic_boulderdash/028.level", "start": 158321, "end": 159351}, {"filename": "/levels/Classic_Games/classic_boulderdash/032.level", "start": 159351, "end": 160381}, {"filename": "/levels/Classic_Games/classic_boulderdash/095.level", "start": 160381, "end": 161411}, {"filename": "/levels/Classic_Games/classic_boulderdash/039.level", "start": 161411, "end": 161801}, {"filename": "/levels/Classic_Games/classic_boulderdash/020.level", "start": 161801, "end": 162831}, {"filename": "/levels/Classic_Games/classic_boulderdash/037.level", "start": 162831, "end": 163861}, {"filename": "/levels/Classic_Games/classic_boulderdash/007.level", "start": 163861, "end": 164891}, {"filename": "/levels/Classic_Games/classic_boulderdash/067.level", "start": 164891, "end": 165921}, {"filename": "/levels/Classic_Games/classic_boulderdash/001.level", "start": 165921, "end": 166951}, {"filename": "/levels/Classic_Games/classic_boulderdash/005.level", "start": 166951, "end": 167981}, {"filename": "/levels/Classic_Games/classic_boulderdash/053.level", "start": 167981, "end": 169011}, {"filename": "/levels/Classic_Games/classic_boulderdash/056.level", "start": 169011, "end": 170041}, {"filename": "/levels/Classic_Games/classic_boulderdash/090.level", "start": 170041, "end": 171071}, {"filename": "/levels/Classic_Games/classic_boulderdash/061.level", "start": 171071, "end": 172101}, {"filename": "/levels/Classic_Games/classic_boulderdash/022.level", "start": 172101, "end": 173131}, {"filename": "/levels/Classic_Games/classic_boulderdash/062.level", "start": 173131, "end": 174161}, {"filename": "/levels/Classic_Games/classic_boulderdash/058.level", "start": 174161, "end": 175191}, {"filename": "/levels/Classic_Games/classic_boulderdash/045.level", "start": 175191, "end": 176221}, {"filename": "/levels/Classic_Games/classic_boulderdash/levelinfo.conf", "start": 176221, "end": 176500}, {"filename": "/levels/Classic_Games/classic_boulderdash/085.level", "start": 176500, "end": 177530}, {"filename": "/levels/Classic_Games/classic_boulderdash/073.level", "start": 177530, "end": 178560}, {"filename": "/levels/Classic_Games/classic_boulderdash/016.level", "start": 178560, "end": 179590}, {"filename": "/levels/Classic_Games/classic_boulderdash/075.level", "start": 179590, "end": 180620}, {"filename": "/levels/Classic_Games/classic_boulderdash/042.level", "start": 180620, "end": 181650}, {"filename": "/levels/Classic_Games/classic_boulderdash/068.level", "start": 181650, "end": 182680}, {"filename": "/levels/Classic_Games/classic_boulderdash/084.level", "start": 182680, "end": 183070}, {"filename": "/levels/Classic_Games/classic_boulderdash/006.level", "start": 183070, "end": 184100}, {"filename": "/levels/Classic_Games/classic_boulderdash/097.level", "start": 184100, "end": 185130}, {"filename": "/levels/Classic_Games/classic_boulderdash/086.level", "start": 185130, "end": 186160}, {"filename": "/levels/Classic_Games/classic_boulderdash/050.level", "start": 186160, "end": 187190}, {"filename": "/levels/Classic_Games/classic_boulderdash/009.level", "start": 187190, "end": 187580}, {"filename": "/levels/Classic_Games/classic_boulderdash/077.level", "start": 187580, "end": 188610}, {"filename": "/levels/Classic_Games/classic_boulderdash/063.level", "start": 188610, "end": 189640}, {"filename": "/levels/Classic_Games/classic_boulderdash/026.level", "start": 189640, "end": 190670}, {"filename": "/levels/Classic_Games/classic_boulderdash/066.level", "start": 190670, "end": 191700}, {"filename": "/levels/Classic_Games/classic_boulderdash/017.level", "start": 191700, "end": 192730}, {"filename": "/levels/Classic_Games/classic_boulderdash/011.level", "start": 192730, "end": 193760}, {"filename": "/levels/Classic_Games/classic_boulderdash/079.level", "start": 193760, "end": 194150}, {"filename": "/levels/Classic_Games/classic_boulderdash/087.level", "start": 194150, "end": 195180}, {"filename": "/levels/Classic_Games/classic_boulderdash/096.level", "start": 195180, "end": 196210}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 196210, "end": 366706}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 366706, "end": 366996}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 366996, "end": 371208}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 371208, "end": 373314}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 373314, "end": 375420}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 375420, "end": 377526}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 377526, "end": 379632}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 379632, "end": 381738}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 381738, "end": 383844}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 383844, "end": 385950}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 385950, "end": 388056}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 388056, "end": 390162}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 390162, "end": 392268}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 392268, "end": 394374}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 394374, "end": 396480}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 396480, "end": 398586}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 398586, "end": 400692}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 400692, "end": 402798}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 402798, "end": 404904}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 404904, "end": 407010}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 407010, "end": 409116}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 409116, "end": 411222}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 411222, "end": 413328}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 413328, "end": 415434}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 415434, "end": 417540}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 417540, "end": 419646}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 419646, "end": 421752}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 421752, "end": 423858}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 423858, "end": 425964}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 425964, "end": 428070}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 428070, "end": 430176}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 430176, "end": 432282}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 432282, "end": 434388}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 434388, "end": 436494}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 436494, "end": 438600}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 438600, "end": 440706}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 440706, "end": 442812}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 442812, "end": 444918}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 444918, "end": 447024}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 447024, "end": 449130}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 449130, "end": 451236}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 451236, "end": 453342}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 453342, "end": 455448}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 455448, "end": 457554}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 457554, "end": 459660}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 459660, "end": 461766}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 461766, "end": 463872}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 463872, "end": 465978}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 465978, "end": 468084}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 468084, "end": 470190}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 470190, "end": 472712}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 472712, "end": 474818}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 474818, "end": 476924}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 476924, "end": 479030}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 479030, "end": 481136}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 481136, "end": 483242}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 483242, "end": 485348}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 485348, "end": 487454}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 487454, "end": 489560}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 489560, "end": 491666}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 491666, "end": 493772}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 493772, "end": 495878}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 495878, "end": 497984}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 497984, "end": 500090}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 500090, "end": 502196}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 502196, "end": 504302}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 504302, "end": 506408}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 506408, "end": 508514}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 508514, "end": 510620}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 510620, "end": 512726}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 512726, "end": 514832}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 514832, "end": 516938}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 516938, "end": 519044}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 519044, "end": 521150}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 521150, "end": 523256}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 523256, "end": 525362}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 525362, "end": 525705}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 525705, "end": 527811}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 527811, "end": 529917}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 529917, "end": 532023}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 532023, "end": 534129}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 534129, "end": 536235}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 536235, "end": 538341}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 538341, "end": 540447}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 540447, "end": 542553}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 542553, "end": 544659}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 544659, "end": 546765}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 546765, "end": 548871}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 548871, "end": 550977}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 550977, "end": 553083}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 553083, "end": 555189}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 555189, "end": 557295}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 557295, "end": 559401}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 559401, "end": 561507}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 561507, "end": 563613}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 563613, "end": 565719}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 565719, "end": 567825}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 567825, "end": 569931}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 569931, "end": 572037}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 572037, "end": 574143}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 574143, "end": 576249}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 576249, "end": 578355}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 578355, "end": 580461}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 580461, "end": 582567}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 582567, "end": 584673}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 584673, "end": 586779}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 586779, "end": 588885}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 588885, "end": 589290}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 589290, "end": 589706}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 589706, "end": 590128}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 590128, "end": 590399}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 590399, "end": 590815}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 590815, "end": 591253}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 591253, "end": 591675}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 591675, "end": 592081}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 592081, "end": 592516}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 592516, "end": 592970}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 592970, "end": 593424}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 593424, "end": 593744}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 593744, "end": 594198}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 594198, "end": 594556}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 594556, "end": 594931}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 594931, "end": 595279}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 595279, "end": 595714}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 595714, "end": 596168}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 596168, "end": 596539}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 596539, "end": 596977}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 596977, "end": 597431}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 597431, "end": 597847}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 597847, "end": 598244}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 598244, "end": 598604}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 598604, "end": 599001}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 599001, "end": 599291}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 599291, "end": 599688}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 599688, "end": 600047}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 600047, "end": 600421}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 600421, "end": 600875}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 600875, "end": 601205}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 601205, "end": 601602}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 601602, "end": 602007}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 602007, "end": 602352}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 602352, "end": 602806}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 602806, "end": 603260}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 603260, "end": 603695}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 603695, "end": 604001}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 604001, "end": 604360}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 604360, "end": 604731}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 604731, "end": 605185}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 605185, "end": 605559}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 605559, "end": 605772}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 605772, "end": 606132}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 606132, "end": 606516}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 606516, "end": 606798}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 606798, "end": 607252}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 607252, "end": 607640}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 607640, "end": 607970}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 607970, "end": 608344}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 608344, "end": 608779}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 608779, "end": 610631}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 610631, "end": 611991}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 611991, "end": 614015}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 614015, "end": 617153}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 617153, "end": 618317}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 618317, "end": 621579}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 621579, "end": 624091}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 624091, "end": 624779}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 624779, "end": 628031}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 628031, "end": 629287}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 629287, "end": 630503}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 630503, "end": 631275}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 631275, "end": 632407}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 632407, "end": 634985}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 634985, "end": 635829}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 635829, "end": 639709}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 639709, "end": 640875}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 640875, "end": 642171}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 642171, "end": 644439}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 644439, "end": 647479}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 647479, "end": 648599}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 648599, "end": 649369}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 649369, "end": 651323}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 651323, "end": 652915}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 652915, "end": 656163}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 656163, "end": 657589}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 657589, "end": 658717}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 658717, "end": 661521}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 661521, "end": 664027}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 664027, "end": 665499}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 665499, "end": 668315}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 668315, "end": 670267}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 670267, "end": 671979}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 671979, "end": 675067}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 675067, "end": 676745}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 676745, "end": 678189}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 678189, "end": 679653}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 679653, "end": 680845}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 680845, "end": 681969}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 681969, "end": 682385}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 682385, "end": 683215}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 683215, "end": 684819}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 684819, "end": 687931}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 687931, "end": 689323}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 689323, "end": 693147}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 693147, "end": 694331}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 694331, "end": 696699}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 696699, "end": 698413}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 698413, "end": 700357}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 700357, "end": 702329}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 702329, "end": 702567}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/003.level", "start": 702567, "end": 703321}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/004.level", "start": 703321, "end": 704517}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/unused.level", "start": 704517, "end": 705904}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/002.level", "start": 705904, "end": 709372}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/000.level", "start": 709372, "end": 711654}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/007.level", "start": 711654, "end": 713367}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/001.level", "start": 713367, "end": 714998}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/005.level", "start": 714998, "end": 716357}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/levelinfo.conf", "start": 716357, "end": 716741}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/006.level", "start": 716741, "end": 717939}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/README.txt", "start": 717939, "end": 718777}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/004.tape", "start": 718777, "end": 719037}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/006.tape", "start": 719037, "end": 719300}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/007.tape", "start": 719300, "end": 719785}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/002.tape", "start": 719785, "end": 720596}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/003.tape", "start": 720596, "end": 720850}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape", "start": 720850, "end": 721216}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000_TAS.tape", "start": 721216, "end": 722667}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape.BROKEN", "start": 722667, "end": 723508}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/001.tape", "start": 723508, "end": 724404}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/005.tape", "start": 724404, "end": 724574}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/ncrtorial_title_screen.png", "start": 724574, "end": 730134}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchBars.png", "start": 730134, "end": 731877}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/graphicsinfo.conf", "start": 731877, "end": 737236}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchPanel.png", "start": 737236, "end": 741385}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 741385, "end": 742149}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 742149, "end": 742941}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 742941, "end": 743734}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 743734, "end": 744155}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 744155, "end": 744576}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 744576, "end": 745222}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 745222, "end": 746053}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 746053, "end": 746936}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 746936, "end": 747716}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 747716, "end": 748476}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 748476, "end": 749370}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 749370, "end": 750131}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 750131, "end": 750872}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 750872, "end": 751920}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 751920, "end": 752883}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 752883, "end": 753657}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 753657, "end": 754432}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 754432, "end": 755192}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 755192, "end": 756098}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 756098, "end": 756519}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 756519, "end": 757165}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 757165, "end": 758076}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 758076, "end": 759072}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 759072, "end": 759897}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.orig", "start": 759897, "end": 760695}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 760695, "end": 761535}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 761535, "end": 762181}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 762181, "end": 762875}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 762875, "end": 763584}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 763584, "end": 764393}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 764393, "end": 764814}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 764814, "end": 765519}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 765519, "end": 766336}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 766336, "end": 767282}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 767282, "end": 768100}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 768100, "end": 769173}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 769173, "end": 769964}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 769964, "end": 770684}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 770684, "end": 770995}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 770995, "end": 771869}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 771869, "end": 778291}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 778291, "end": 779212}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 779212, "end": 779970}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 779970, "end": 780717}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 780717, "end": 781503}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 781503, "end": 782251}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.txt", "start": 782251, "end": 783029}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 783029, "end": 783394}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 783394, "end": 783705}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 783705, "end": 783986}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 783986, "end": 784473}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 784473, "end": 784902}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 784902, "end": 785101}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 785101, "end": 785290}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 785290, "end": 785599}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 785599, "end": 785802}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 785802, "end": 786085}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 786085, "end": 786480}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 786480, "end": 786751}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 786751, "end": 787232}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 787232, "end": 787579}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 787579, "end": 787704}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 787704, "end": 787869}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 787869, "end": 788420}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 788420, "end": 788767}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 788767, "end": 788902}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 788902, "end": 789189}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 789189, "end": 789992}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 789992, "end": 790423}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 790423, "end": 790700}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 790700, "end": 790889}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 790889, "end": 791430}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 791430, "end": 793143}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 793143, "end": 793408}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 793408, "end": 793775}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 793775, "end": 794326}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 794326, "end": 794731}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 794731, "end": 795106}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 795106, "end": 795255}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 795255, "end": 795536}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 795536, "end": 795993}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 795993, "end": 796652}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 796652, "end": 797185}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 797185, "end": 797682}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 797682, "end": 798245}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 798245, "end": 798580}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 798580, "end": 798913}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 798913, "end": 800891}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 800891, "end": 801951}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 801951, "end": 804115}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 804115, "end": 805958}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 805958, "end": 806934}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 806934, "end": 807377}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 807377, "end": 810069}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 810069, "end": 813231}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 813231, "end": 814396}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 814396, "end": 817426}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 817426, "end": 820141}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 820141, "end": 821109}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 821109, "end": 822077}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 822077, "end": 824126}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 824126, "end": 824697}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 824697, "end": 826759}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 826759, "end": 831219}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 831219, "end": 832095}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 832095, "end": 834438}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 834438, "end": 836297}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 836297, "end": 838366}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 838366, "end": 839522}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 839522, "end": 842213}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 842213, "end": 842508}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 842508, "end": 843664}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 843664, "end": 848124}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 848124, "end": 849512}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 849512, "end": 849908}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 849908, "end": 853210}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 853210, "end": 855262}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 855262, "end": 855796}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 855796, "end": 856143}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 856143, "end": 856828}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 856828, "end": 857863}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 857863, "end": 858130}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 858130, "end": 858665}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 858665, "end": 859152}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 859152, "end": 859437}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 859437, "end": 859724}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 859724, "end": 860913}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 860913, "end": 861446}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 861446, "end": 861905}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 861905, "end": 862060}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 862060, "end": 862567}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 862567, "end": 862778}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 862778, "end": 863497}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 863497, "end": 863948}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 863948, "end": 864917}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 864917, "end": 865294}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 865294, "end": 865693}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 865693, "end": 866052}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 866052, "end": 867325}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 867325, "end": 867734}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 867734, "end": 868111}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 868111, "end": 868750}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 868750, "end": 869037}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 869037, "end": 869610}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 869610, "end": 870387}, {"filename": "/graphics/Makefile", "start": 870387, "end": 871430}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 871430, "end": 873682}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 873682, "end": 880333}, {"filename": "/graphics/gfx_classic/RocksBD.png", "start": 880333, "end": 901229}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 901229, "end": 1012178}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 1012178, "end": 1031331}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 1031331, "end": 1039381}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 1039381, "end": 1049816}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 1049816, "end": 1059673}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 1059673, "end": 1085768}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 1085768, "end": 1086713}, {"filename": "/graphics/gfx_classic/RocksBD2.png", "start": 1086713, "end": 1095189}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 1095189, "end": 1133184}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1133184, "end": 1154119}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1154119, "end": 1170873}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1170873, "end": 1176278}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1176278, "end": 1185901}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1185901, "end": 1186003}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1186003, "end": 1187919}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1187919, "end": 1190023}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1190023, "end": 1194239}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1194239, "end": 1221586}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1221586, "end": 1241408}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1241408, "end": 1254713}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1254713, "end": 1289807}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1289807, "end": 1325327}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1325327, "end": 1345336}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1345336, "end": 1365191}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1365191, "end": 1424162}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1424162, "end": 1426559}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1426559, "end": 1428786}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1428786, "end": 1431055}, {"filename": "/graphics/gfx_classic/icons/icon.png", "start": 1431055, "end": 1437793}, {"filename": "/sounds/snd_classic/base.wav", "start": 1437793, "end": 1437904, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1437904, "end": 1440362, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1440362, "end": 1445742, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1445742, "end": 1454038, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1454038, "end": 1464932, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1464932, "end": 1519754, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1519754, "end": 1521060, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1521060, "end": 1522816, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1522816, "end": 1527967, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1527967, "end": 1567617, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1567617, "end": 1572081, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1572081, "end": 1573837, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1573837, "end": 1575561, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1575561, "end": 1579295, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1579295, "end": 1595835, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1595835, "end": 1604603, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1604603, "end": 1606907, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1606907, "end": 1608663, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1608663, "end": 1827451, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1827451, "end": 1832271, "audio": 1}, {"filename": "/sounds/snd_classic/crash.wav", "start": 1832271, "end": 1860665, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1860665, "end": 1863435, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1863435, "end": 1876071, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1876071, "end": 1883139, "audio": 1}, {"filename": "/sounds/snd_classic/jingle.wav", "start": 1883139, "end": 1995629, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 1995629, "end": 1999881, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 1999881, "end": 2003659, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 2003659, "end": 2012149, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 2012149, "end": 2013371, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 2013371, "end": 2018041, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 2018041, "end": 2033211, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 2033211, "end": 2036893, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 2036893, "end": 2037752, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 2037752, "end": 2042976, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 2042976, "end": 2081299, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 2081299, "end": 2085633, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 2085633, "end": 2085733}, {"filename": "/sounds/snd_classic/kink.wav", "start": 2085733, "end": 2087885, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 2087885, "end": 2103667, "audio": 1}, {"filename": "/sounds/snd_classic/hammer.wav", "start": 2103667, "end": 2146205, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 2146205, "end": 2160739, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 2160739, "end": 2165995, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 2165995, "end": 2194200, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 2194200, "end": 2203906, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 2203906, "end": 2209214, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 2209214, "end": 2211030, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 2211030, "end": 2217886, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 2217886, "end": 2222530, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 2222530, "end": 2226818, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 2226818, "end": 2238556, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 2238556, "end": 2240476, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 2240476, "end": 2341262}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 2341262, "end": 2341361}, {"filename": "/music/mus_classic/mod.chiptune", "start": 2341361, "end": 2368959}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 2368959, "end": 2450955, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 2450955, "end": 2451011}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 2451011, "end": 2581393}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2581393, "end": 2581469}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2581469, "end": 2581527}], "remote_package_size": 2581527, "package_uuid": "55b37604-f326-4efe-983a-b4f4a23b5731"});

  })();
